Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617804 - [abrt] crash in gnome-applet-sensors-2.2.5-2.fc13: Process /usr/libexec/sensors-applet was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-applet-sensors-2.2.5-2.fc13: Process /usr/libexec/senso...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-applet-sensors (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
abrt_hash:b336541836e1f9d4e6d515da297...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-24 00:24 EDT by greg
Modified: 2010-08-21 00:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnome-applet-sensors-2.2.7-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-21 00:27:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.38 KB, text/plain)
2010-07-24 00:24 EDT, greg
no flags Details

  None (edit)
Description greg 2010-07-24 00:24:06 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/sensors-applet --oaf-activate-iid=OAFIID:SensorsApplet_Factory --oaf-ior-fd=36
component: gnome-applet-sensors
crash_function: active_sensor_update_sensor_value
executable: /usr/libexec/sensors-applet
global_uuid: b336541836e1f9d4e6d515da297fba7e59bf5135
kernel: 2.6.33.6-147.fc13.x86_64
package: gnome-applet-sensors-2.2.5-2.fc13
rating: 4
reason: Process /usr/libexec/sensors-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 greg 2010-07-24 00:24:09 EDT
Created attachment 434104 [details]
File: backtrace
Comment 2 Fedora Update System 2010-08-12 05:46:04 EDT
gnome-applet-sensors-2.2.7-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gnome-applet-sensors-2.2.7-2.fc13
Comment 3 Fedora Update System 2010-08-13 17:27:23 EDT
gnome-applet-sensors-2.2.7-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-applet-sensors'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnome-applet-sensors-2.2.7-3.fc13
Comment 4 Fedora Update System 2010-08-21 00:26:04 EDT
gnome-applet-sensors-2.2.7-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.